@charset "utf-8";
body {
	font:Tahoma, Geneva, sans-serif;
	font-size:13px;
}

h3{
	margin: 0;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }

.pull-left{ float:left;}
.pull-right{ float:right;}

.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
    color: #fff;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #fff;
    text-decoration: none;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}
/******************* Color Page *******************/
.colorPicker {
	position:absolute;
	left:0;
	background-color:#000;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:normal;
	z-index: 10;
}
.color {
	list-style:none;
	display:block;
	float:left;
	margin:0;
	color:#FFF;
}
.color li {
	display:inline-block;
	float:left;
	padding-right:10px;
}
.color li a {
	color:#FFF;
	outline: none;
	text-decoration: none;
}
/*************** Header **************/
#header {
	width: 100%;
	height:71px;
	background:url(../img/bkg_header.png) repeat-x;
}
.logo {
	float: left;
}
#header a {
	display: inline;
}
#header ul {
	float: right;
	position:relative;
	margin: 24px 0 0;
}
#header li {
	display: inline;
	margin: 0 5px;
	list-style: none;
}
#header li a {
	color: #fff;
	font-size: 16px;
	outline: none;
	text-decoration: none;
	font-weight: bold;
}
.wrapper {
	width: 1000px;
	min-height: 71px;
	margin:auto;
	position:relative;
}
.banner {
	width: 100%;
	height: 428px;
	position:relative;
	padding: 33px 0 0;
}
.banner1 {
	width: 100%;
	height: 50px;
	position:relative;
	padding: 33px 0 0;
	background:url(../img/cyan/bkg_banner.jpg);
}
img.img_banner {
	position:absolute;
	left:0;
	top:0;
}
.info_banner {
	width: 637px;
	height: 328px;
	margin: 21px 0 0;
	background:url(../img/info_banner.png);
	padding: 20px 0 0 160px;
}
.info_banner h2 {
	font-size: 28px;
	color: #fff;
	font-style:italic;
	text-shadow: 1px 1px 10px #000;
	margin: 0 0 67px 0;
}
.info_banner span {
	width: 310px;
	font-size: 14px;
	margin: 0 0 10px 100px;
	display: block;
	line-height:24px;
}
.info_banner input[type='button'] {
	width: 188px;
	height: 48px;
	border: 0;
	margin: 0 20px 0;
	float: right;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 1px #000;
	padding: 0 25px 0 0;
}

.btn-contact{
	display: block;
	width: 200px;
	height: 40px;
	background-color: #0D3338;
	font: bold 21px/40px Arial,sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	float: right;
	margin: -20px 30px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn-contact:hover{
	background-color: #2DB9CC;
}

.form-search{

}

.form-search{
    width: 312px;
    height: 33px;
    background: url("../img/AI3findbox.png") no-repeat;
    float: right;
    margin: 10px 40px 0 0;
}
.form-search input[type=text]{
    border: none;
    background: transparent;
    width: 240px;
    margin-left: 12px;
    height: 27px;
    line-height: 27px;
    font: 15px Arial;
    color: #ffffff;
    float: left;
}
.form-search input[type=text]:focus{
    border: none;
    outline-color: transparent;
    outline-style: none;
}

.form-search input[type=submit]{
    border: none;
    background: url(../img/btn-search.png) center 5px no-repeat;
    width: 50px;
    height: 28px;
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

.form-search input[type=submit]:hover{
    background-position: center -19px;
}

/************ Cascading style *********/
.rights {
	float: right;
}
.lefts {
	float: left;
}
.clear {
	clear: both;
}
.margin_li {
	margin: 0px 20px 0 0;
}
/**********/
/***** Content ****/
#content {
	width: 1000px;
	min-height: 200px;
	margin:auto;
}
.top_content {
	width: 1000px;
	height: 64px;
	margin:auto;
	padding:15px;
}
.top_content h2 {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
.ul_content {
	width: 307px;
	float:left;
	margin: 0 20px 0 0;
}
.ul_content li {
	list-style: none;
}
.ul_content li h2 {
	color: #272c38;
	font-size: 24px;
	margin: 0 0 15px 0;
	text-align: center;
}
.ul_content li p {
	color: #272c38;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 20px 0;
}
.ul_content li input[type='button'] {
	width: 307px;
	height: 46px;
	border: 0;
	color: #000;
	font-size: 18px;
}
.ul_content li input[type='button']:hover {
	background:url(../img/btn_content.png) no-repeat;
}
.li_img {
	text-align:center;
}

.ul2_content {
	margin: 20px 0 0;
	overflow:hidden;
	list-style: none;
	padding: 10px 0 64px 0;
	background: url(../img/bkg_content1.png) center bottom no-repeat;
}

.ul2_content li > .text-b{
	width: 600px;
	padding-left: 20px;
	float: right;
}

.li2_content {
	float: left;
}
.ul2_content h2 {
	font-size: 30px;
	color: #272c38;
	text-shadow: 1px 1px 0px #fff;
	font-style: italic;
	margin: 20px 0 10px;
}
.ul2_content p {
	font-size: 24px;
	color: #6a6a6a;
}
.ul2_content input[type='button'] {
	width: 188px;
	height: 48px;
	float: right;
	border: 0px;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 1px #000;
	padding: 0 25px 0 0;
}
.ul2_content input[type='button']:hover, .info_banner input[type='button']:hover {
	background: url(../img/btn_2.png);
}

.contactUsForm{
    margin-top: 26px;
}
.contactUsForm h3{
    font: 16px Arial;
    color: #002e5f;
    width: 270px;
    border-bottom: 2px solid #cfcfcf;
    margin-bottom: 25px;
}
.contactUsForm span{
    font: 14px Arial;
    color: #000000;
    margin-left: 15px;
}
.contactUsForm>.contactusInput{
    border: 1px solid #b8b8b8;
    border-radius: 4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    margin-left: 10px;
    width: 210px;
}
.contactUsForm>.contactusMemo{
    border: 1px solid #b8b8b8;
    border-radius: 4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    margin-left: 10px;
    width: 255px;
    height: 120px;
    overflow: hidden;
}
.contactusSubmit{
    width: 92px;
    height: 23px;
    border: none;
    background-color: #2494A3;
    font: 10px/23px Arial,sans-serif;
    vertical-align: top;
    color: #ffffff;
    float: right;
    margin: 10px 0 0 0;
    cursor: pointer;
}

.contactusSubmit:hover{
    background-color: #2DB9CC;
}

.feedback-b{
	width: 690px;
	margin: 26px 0 0 0;
}

.contRightItem{
    width: 690px;
    padding: 20px 0 40px 0;
    float: right;
}

.contRightItem img{
    max-width: 99px;
    max-height: 141px;
    float: left;
}
.contRightItem>.contrightR{
    width: 530px;
    float: left;
    margin: 0 0 0 10px;
}
.contRightItem>.contrightR>a{
    font: 22px Arial;
    color: #000000;
    text-decoration: none;
}
.contRightItem>.contrightR>p{
    font: 16px Arial;
    color: #5b5b5b;
}

.wait_news {
	width: 1000px;
}
.wait_news h2 {
	font-size: 34px;
	color: #272c38;
	margin: 5px 0 0 10px;
}

.wait_news ul li{
	float: left;
	padding: 30px 20px;
}

.wait_news ul li .img-b{
	width: 250px;
	height: 192px;
	float: left;
	margin: 0 20px;
	text-align: center;
	border: 1px solid #ddd;
}

.wait_news ul li .img-b img{
	max-width: 250px;
	max-height: 192px;
}

.wait_news ul li .text-b{
    width: 645px;
    float: right;
    padding-right: 10px;
}

.wait_news ul li .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.wait_news ul li .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.wait_news ul li .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.wait_news ul li .text-b p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}

.wait_news ul li .text-b a.read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.read-more {
	font: 12px Arial,sans-serif;
	color: #f00;
	float: right;
	padding-right: 20px;
	text-decoration: none;
}

.content-news-b{
    width: 685px;
    padding: 35px 0 0 0;
}

.news-item-b1{
    float: left;
    width: 645px;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 200px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 200px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 420px;
    float: right;
    padding: 0 5px 30px 0;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}


.news-item-b1 .read{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.news-item-b1 .close-btn{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
    display: none;
}
.sidebar-b{
    width: 300px;
    padding: 50px 0 0 0;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_2BG.png") no-repeat;
}


.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../img/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}


.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}

.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../img/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
    text-decoration: none;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}
.order-now-b{
    width: 224px;
    background: url(../img/imgPlase.png) 0 29px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.order-now-b .cost{
    display: block;
    font: 31px Arial,sans-serif;
    color: #142ed1;
    text-align: center;
}


#footer {
	width: 100%;
	padding:20px 0;
	background:url(../img/bkg_footer.png) repeat-x #2B303C;
}
.box_footer {
	width: 250px;
	margin-bottom:15px;
	overflow: hidden;
}
.box_footer h2, .box2_footer h2 {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin: 25px 0px;
}
.box_footer p {
	font-size: 12x;
	color: #999999;
	margin: 0 0 13px 0;
}
.box_footer span {
	font-weight: bold;
	color: #999999;
	display: block;
}
.box2_footer {
	width: 440px;
	overflow: hidden;
	margin: 0 0 15px 40px;
}
.box2_footer ul {
	float: left;
	list-style: none;
}
.box2_footer li {
	margin: 0 35px 4px 0;
}
.box2_footer a {
	color: #999999;
	text-decoration: none;
}
.box2_footer a:hover {
	color: #F90;
	text-decoration: none;
}
.copyright_text {
	display:block;
	width:100%;
	margin:0 auto;
	padding:15px 0 0 0;
	clear:both;
	color:#999999;
	text-align:center;
	border-top:1px solid #424A56;
}
.copyright_text a {
	text-decoration:none;
}

.footerI1Centred{
    width: 800px;
    margin: 0 auto;
    padding-top: 25px;
}

.footerlink{
    font: 16px GOTHIC;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.footerlink:hover{
    color: #00675f;
}

.footerlink + .footerlink{
    margin-left: 90px;
}
